## debian-buster-64 20200219

=== debian/changelog ===
debian-buster-64 (20200219-1) stable; urgency=low

  * Release 20200219

 -- sakaki <sakaki@deciban.com>  Wed, 19 Feb 2020 12:22:55 +0000

debian-buster-64 (20190912-1) stable; urgency=low

  * Release 20190912

 -- sakaki <sakaki@deciban.com>  Tue, 17 Sep 2019 22:08:04 +0100
