=== debian/control ===
Source: debian-buster-64
Section: admin
Priority: optional
Maintainer: sakaki <sakaki@deciban.com>
Build-Depends: debhelper (>= 11),
               wget, ca-certificates
Standards-Version: 4.1.3
Homepage: https://github.com/sakaki-/debian-buster-64
Vcs-Git: https://github.com/sakaki-/debian-buster-64.git

Package: debian-buster-64
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends}, systemd-container (>= 241)
Description: Debian Buster arm64 bootable image for systemd-nspawn
 This is a vanilla Debian Buster arm64 image, created by debootstrap, for use
 with systemd-nspawn. A number of additional packages (viz., systemd-container,
 file, locales, pulseaudio, zenity, firefox-esr, x11-apps, dbus-user-session,
 and libpam-systemd) were added using --include during the debootstrap phase,
 and the image was subsequently brought up to date and then cleaned. However,
 it has not yet been booted (as shipped).
 .
 The unpacked image tarball will be deployed to
 /var/lib/machines/debian-buster-64, and the original tarball saved to
 /usr/share/debian-buster-64/.
 .
 While this image may be used and booted on its own, it is intended for use
 with the raspbian-nspawn-64 host package.
 .
 Note that the unpacked tarball will only be removed if this package is purged,
 since it is likely to be extensively modified once first booted.
