=== debian/rules ===
#!/usr/bin/make -f

export DESTROOT=$(CURDIR)/debian/debian-buster-64

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	install -d $(DESTROOT)/var/lib/machines

override_dh_fixperms:
	dh_fixperms
	chmod 0700 $(DESTROOT)/var/lib/machines
